.learn-more__section {
    width: 100%;
}
.learn-more__section_1-bg {
    padding: 64px 105px 48px;
    background:
        url('../images/company/ui/learn-more-section_1.svg') right 100px bottom / cover no-repeat,
        url('../images/company/ui/learn-more-section_2.svg') right 400px bottom 92px / cover no-repeat;
    background-size: 398px, 84px;
}
.learn-more__section_2-bg {
    padding: 64px 105px 75px;
    background-color: #11304D;
}
.learn-more__section_3-bg {
    padding: 82px 105px 91px;
    background:
        url('../images/company/ui/learn-more__section_3-2-bg.svg') right bottom / cover no-repeat,
        url('../images/company/ui/learn-more__section_3-1-bg.svg') right 264px bottom / cover no-repeat #FAF8F5;
    background-size: 353px, 170px;
}
.learn-more__text-block {
    width: 50%;
}
.learn-more__title {
    margin-bottom: 36px;
}
.learn-more__title_color {
    color: #FAF8F5;
}
.learn-more__title_color-dark {
    color: #11304D;
}
.learn-more__title_indent-s {
    margin-bottom: 8px;
}
.learn-more__title_indent-m {
    margin-bottom: 16px;
}

.learn-more__title-block {
    margin-bottom: 48px;
    max-width: 605px;
}
.learn-more__text {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 24px;
}
.learn-more__text_color {
    color: #C1C8CD;
}

.learn-more__img {
  margin-bottom: 16px;
}

.learn-more__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px 69px;
}
.learn-more__item {
    max-width: 340px;
    width: 100%;
}
.learn-more__item:last-child {
    align-self: end;
}
